[
 {
  "r": 4,
  "M": 176,
  "first": "26-9. 서천발전본부 동백정 복원공사",
  "url": "https://www.komipo.co.kr/fr/realName/main.do?mnCd=FN011101"
 },
 {
  "r": 6,
  "M": 4,
  "first": "[사규]정보공개업무 처리지침",
  "url": "https://www.komipo.co.kr/kor/board/BRD_000064/boardMain.do?mnCd=FN011202"
 },
 {
  "r": 8,
  "M": 1,
  "first": "[2016년 이후 정보목록은 정보공개포털에서 검색하실 ",
  "url": "https://www.komipo.co.kr/kor/board/BRD_000066/boardMain.do?mnCd=FN011205"
 },
 {
  "r": 10,
  "M": 4,
  "first": "한국중부발전(주) 비공개 대상정보 세부기준('25.8.",
  "url": "https://www.komipo.co.kr/kor/board/BRD_000094/boardMain.do?mnCd=FN011207"
 },
 {
  "r": 11,
  "M": 176,
  "first": "부서별 주요 계획",
  "url": "https://www.komipo.co.kr/fr/kor/announceInfo/main.do?mnCd=FN011301"
 },
 {
  "r": 18,
  "M": 3660,
  "first": "2026년 5월 신서천발전본부 발전소장 업무추진비 사용",
  "url": "https://www.komipo.co.kr/kor/board/BRD_000065/boardMain.do?mnCd=FN010712"
 },
 {
  "r": 19,
  "M": 493,
  "first": "다운로드",
  "url": "https://www.komipo.co.kr/kor/board/BRD_000056/boardMain.do?mnCd=FN010703"
 },
 {
  "r": 20,
  "M": 138,
  "first": "임원 복무 등에 관한 규정",
  "url": "https://www.komipo.co.kr/fr/regulations/main.do?mnCd=FN010704"
 },
 {
  "r": 22,
  "M": 628,
  "first": "국외 공무출장 계획보고",
  "url": "https://www.komipo.co.kr/kor/board/BRD_000039/boardMain.do?mnCd=FN010706"
 },
 {
  "r": 23,
  "M": 22,
  "first": "상품권 관리내역(2024.06.30.) 업데이트",
  "url": "https://www.komipo.co.kr/kor/board/BRD_000041/boardMain.do?mnCd=FN010708"
 },
 {
  "r": 24,
  "M": 7,
  "first": "2024 인건비 예산집행",
  "url": "https://www.komipo.co.kr/kor/board/BRD_000042/boardMain.do?mnCd=FN010709"
 },
 {
  "r": 25,
  "M": 4,
  "first": "중부발전 복지시설 운영현황 2026년 2월",
  "url": "https://www.komipo.co.kr/kor/board/BRD_000043/boardMain.do?mnCd=FN010710"
 },
 {
  "r": 26,
  "M": 7,
  "first": "실적 다운로드",
  "url": "https://www.komipo.co.kr/kor/board/BRD_000052/boardMain.do?mnCd=FN010711"
 },
 {
  "r": 27,
  "M": 3,
  "first": "다운로드",
  "url": "https://www.komipo.co.kr/kor/board/BRD_000112/boardMain.do?mnCd=FN010713"
 },
 {
  "r": 28,
  "M": 153,
  "first": "2025년도 연간 감사결과",
  "url": "https://www.komipo.co.kr/kor/board/BRD_000035/boardMain.do?mnCd=FN010901"
 },
 {
  "r": 29,
  "M": 19,
  "first": "기후에너지환경부 세계감사인대회 참석 관련 감사",
  "url": "https://www.komipo.co.kr/kor/board/BRD_000036/boardMain.do?mnCd=FN010902"
 },
 {
  "r": 32,
  "M": 42,
  "first": "[본사] 2025년 청렴윤리경영 선포식 시행",
  "url": "https://www.komipo.co.kr/kor/board/BRD_000131/boardMain.do?mnCd=FN010907"
 },
 {
  "r": 33,
  "M": 25,
  "first": "한국중부발전 2023년 부패방지 의무교육 이수 현황",
  "url": "https://www.komipo.co.kr/kor/board/BRD_000126/boardMain.do?mnCd=FN010908"
 },
 {
  "r": 41,
  "M": 0,
  "first": "",
  "url": "https://www.komipo.co.kr/kor/privacyCenter/main.do?mnCd=FN011804"
 },
 {
  "r": 42,
  "M": 29,
  "first": "'2026년 중앙우수제안 선정 ' 관련 추천 후보작 사",
  "url": "https://www.komipo.co.kr/kor/acceptance/main.do?mnCd=FN011901"
 },
 {
  "r": 46,
  "M": 36,
  "first": "체험형인턴 관련 경력증명서류 발급 문의",
  "url": "https://www.komipo.co.kr/kor/board/BRD_000018/boardMain.do?mnCd=FN012003"
 },
 {
  "r": 47,
  "M": 10,
  "first": "공지\n\t\t\t\t                       ",
  "url": "https://www.komipo.co.kr/kor/board/BRD_000053/boardMain.do?mnCd=FN012004"
 },
 {
  "r": 48,
  "M": 29,
  "first": "2026년 1분기 친인척 채용인원 공개",
  "url": "https://www.komipo.co.kr/kor/board/BRD_000106/boardMain.do?mnCd=FN012005"
 },
 {
  "r": 49,
  "M": 0,
  "first": "",
  "url": "https://www.komipo.co.kr/fr/regularWorker/apply/main.do?mnCd=FN012006"
 },
 {
  "r": 60,
  "M": 25,
  "first": "다운로드",
  "url": "https://www.komipo.co.kr/kor/board/BRD_000113/boardMain.do?mnCd=FN021706"
 },
 {
  "r": 61,
  "M": 51,
  "first": "관리번호(25-070) 12차 이사회 의결 10호 : ",
  "url": "https://www.komipo.co.kr/kor/board/BRD_000122/boardMain.do?mnCd=FN021707"
 },
 {
  "r": 68,
  "M": 14,
  "first": "다운로드",
  "url": "https://www.komipo.co.kr/kor/board/BRD_000008/boardMain.do?mnCd=FN020602"
 },
 {
  "r": 108,
  "M": 15,
  "first": "제주복합 3호기 건설사업 종합설계기술용역 사업수행능력평",
  "url": "https://www.komipo.co.kr/kor/board/BRD_000029/boardMain.do?mnCd=FN090105"
 },
 {
  "r": 109,
  "M": 220,
  "first": "본사 사옥, 사택 전기설비 보수공사(2차)",
  "url": "https://www.komipo.co.kr/fr/BRD_000128/boardMain.do?mnCd=FN090108"
 },
 {
  "r": 120,
  "M": 195,
  "first": "국민주권정부 38대 대표 성과",
  "url": "https://www.komipo.co.kr/kor/board/BRD_000020/boardMain.do?mnCd=FN100101"
 },
 {
  "r": 130,
  "M": 0,
  "first": "",
  "url": "https://www.komipo.co.kr/fr/reserve/apply/main.do?mnCd=FN100402"
 },
 {
  "r": 131,
  "M": 3,
  "first": "",
  "url": "https://www.komipo.co.kr/fr/reserve/status/main.do?mnCd=FN100403"
 },
 {
  "r": 134,
  "M": 51,
  "first": "[에너지 ESG 협력 제안] 미래세대 에너지 교육 프로",
  "url": "https://www.komipo.co.kr/kor/board/BRD_000047/boardMain.do?mnCd=FN100802"
 },
 {
  "r": 139,
  "M": 511,
  "first": "",
  "url": "https://www.komipo.co.kr/esg/board/BRD_000123/boardMain.do?mnCd=ESG010301"
 },
 {
  "r": 146,
  "M": 9,
  "first": "제71-3회 녹색채권 사후평가 보고서",
  "url": "https://www.komipo.co.kr/esg/board/BRD_000124/boardMain.do?mnCd=ESG020501"
 },
 {
  "r": 151,
  "M": 161,
  "first": "",
  "url": "https://www.komipo.co.kr/esg/board/BRD_000010/boardMain.do?mnCd=ESG030203"
 },
 {
  "r": 153,
  "M": 77,
  "first": "[보령] 2026년 제3차 발전소주변지역 지원사업 심의",
  "url": "https://www.komipo.co.kr/esg/board/BRD_000013/boardMain.do?mnCd=ESG030205"
 },
 {
  "r": 154,
  "M": 22,
  "first": "",
  "url": "https://www.komipo.co.kr/esg/board/BRD_000051/boardMain.do?mnCd=ESG030206"
 },
 {
  "r": 156,
  "M": 17,
  "first": "251201 중부발전, ‘2025년 제2차 인권경영위원",
  "url": "https://www.komipo.co.kr/esg/board/BRD_000116/boardMain.do?mnCd=ESG030302"
 },
 {
  "r": 157,
  "M": 31,
  "first": "",
  "url": "https://www.komipo.co.kr/esg/board/BRD_000120/boardMain.do?mnCd=ESG030303"
 },
 {
  "r": 158,
  "M": 2023,
  "first": "[2025년도] 인권영향평가 결과 보고",
  "url": "https://www.komipo.co.kr/esg/board/BRD_000118/boardMain.do?mnCd=ESG030304"
 },
 {
  "r": 166,
  "M": 45,
  "first": "공지\n\t\t\t\t\t                      ",
  "url": "https://www.komipo.co.kr/esg/board/BRD_000015/boardMain.do?mnCd=ESG040203"
 },
 {
  "r": 167,
  "M": 5,
  "first": "2025년 퇴직 임직원 재취업 현황",
  "url": "https://www.komipo.co.kr/esg/board/BRD_000119/boardMain.do?mnCd=ESG040204"
 },
 {
  "r": 171,
  "M": 1066,
  "first": "",
  "url": "https://www.komipo.co.kr/kor/board/BRD_000021/boardMain.do?mnCd=FN120101"
 },
 {
  "r": 177,
  "M": 1,
  "first": "",
  "url": "https://www.komipo.co.kr/kor/board/BRD_000023/boardMain.do?mnCd=FN120501"
 },
 {
  "r": 179,
  "M": 140,
  "first": "",
  "url": "https://www.komipo.co.kr/kor/board/BRD_000107/boardMain.do?mnCd=FN120701"
 },
 {
  "r": 182,
  "M": 0,
  "first": "",
  "url": "https://www.komipo.co.kr/kor/board/BRD_000129/boardMain.do?mnCd=FN121001"
 }
]